<?php
	
	$campus_education_first_theme_color = get_theme_mod('campus_education_first_theme_color');

	$campus_education_second_theme_color = get_theme_mod('campus_education_second_theme_color');

	$custom_css = '';

	if($campus_education_first_theme_color != false){
		$custom_css .=' #footer input[type="submit"], .bradcrumbs a:hover, .bradcrumbs span, #sidebar .tagcloud a:hover, .nav-menu ul ul a, .page-template-custom-front-page .top-bar, .top-bar, h1.page-title, h1.search-title , #slider .carousel-control-prev-icon, #slider .carousel-control-next-icon, .woocommerce span.onsale, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, nav.woocommerce-MyAccount-navigation ul li, .post-info, .blogbtn a, .inner, .footerinner .tagcloud a:hover, #sidebar input[type="submit"], .pagination .current, span.meta-nav, .tags a:hover, #comments a.comment-reply-link{';
			$custom_css .='background-color: '.esc_html($campus_education_first_theme_color).';';
		$custom_css .='}';
	}
	if($campus_education_first_theme_color != false){
		$custom_css .=' .nav-menu ul li a:active, .nav-menu ul li a:hover, #sidebar ul li a:hover, a, .nav-menu a:hover, .blog-sec h2 a, .more-btn a, .border-image i, .footerinner ul li a:hover,  span.post-title , .tags a i{';
			$custom_css .='color: '.esc_html($campus_education_first_theme_color).';';
		$custom_css .='}';
	}
	if($campus_education_first_theme_color != false){
		$custom_css .='  #sidebar form, .pagination .current, .pagination a:hover, .tags a:hover, .nav-menu ul ul {';
			$custom_css .='border-color: '.esc_html($campus_education_first_theme_color).';';
		$custom_css .='}';
	}
	if($campus_education_first_theme_color != false){
		$custom_css .=' 
		@media screen and (max-width:1000px){
			.nav-menu .current_page_item > a, .nav-menu .current-menu-item > a, .nav-menu .current_page_ancestor > a, nav-menu ul li a:hover{';
			$custom_css .='color: '.esc_html($campus_education_first_theme_color).';';
		$custom_css .='} }';
	}
	if($campus_education_first_theme_color != false){
		$custom_css .=' 
		@media screen and (max-width:1000px){
			 .nav-menu ul li a:hover{';
			$custom_css .='border-left-color: '.esc_html($campus_education_first_theme_color).' !important;';
		$custom_css .='} }';
	}


	if($campus_education_second_theme_color != false){
		$custom_css .=' input[type="submit"], a.button, #comments a.comment-reply-link:hover, span.page-number,span.page-links-title, .nav-menu ul ul a:hover, .donate-link:hover, #slider, .more-btn a:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .blogbtn a:hover, #footer, .bradcrumbs a , #comments input[type="submit"].submit, .pagination a:hover, .diamond, .diamond1, hr.hr-border {';
			$custom_css .='background-color: '.esc_html($campus_education_second_theme_color).';';
		$custom_css .='}';
	}
	if($campus_education_second_theme_color != false){
		$custom_css .=' p.bold-font,  a:hover, .nav-menu a, .social-media i:hover, .logo p, #welcome-campus h2, #welcome-campus h3 a, #welcome-campus p, .description p, .title-box h1, #wrapper h1, .contact-details p, .donate-link a, .logo h1 a, .logo p.site-title a,.post-info span,.post-info i, .blogbtn a, #sidebar h3, span.meta-nav,.tags a:hover, #comments a.comment-reply-link, #footer .copyright p, #footer .copyright p a,.bradcrumbs a:hover{';
			$custom_css .='color: '.esc_html($campus_education_second_theme_color).';';
		$custom_css .='}';
	}
	if($campus_education_second_theme_color != false){
		$custom_css .='#sidebar h3, .pagination span, .pagination a, .donate-link{';
			$custom_css .='border-color: '.esc_html($campus_education_second_theme_color).';';
		$custom_css .='}';
	}

	// Layout Options
	$theme_layout = get_theme_mod( 'campus_education_theme_layout_options','Default Theme');
    if($theme_layout == 'Default Theme'){
		$custom_css .='body{';
			$custom_css .='max-width: 100%;';
		$custom_css .='}';
	}else if($theme_layout == 'Container Theme'){
		$custom_css .='body{';
			$custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$custom_css .='}';
	}else if($theme_layout == 'Box Container Theme'){
		$custom_css .='body{';
			$custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$custom_css .='}';
	}